Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 18:47:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return toni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  toni Bot:  Hi Toni ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504740829            10:38 PM, 24th Mar                   Hamza                   Hi Toni, Thank you for contacting us.This is Hamza. How may I help you?            10:39 PM, 24th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:42 PM, 24th Mar                   Hamza                   Hi (Toni), I have not received a response from you still, please confirm if we are still connected?           10:45 PM, 24th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:47 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298575